follow me on facebook follow me on Twitter follow me on YouTube  Concert Reviews - Photo Spreads - Tour News - Breaking News - Photo Gallery - Videos - Podcast Interviews - My Account
Band Encyclopedia - Live Music Venues - Press Releases - Music Blog Aggregator - Media Store - Staff & Contributors - Contact Us


Search

From The Artists Catalog

Band-opedia

[ Back | Home | Login ]

"Roy Orbison"   Bookmark and Share

Roy Orbison. (2009, January 21). In Wikipedia, The Free Encyclopedia. Retrieved 23:17, January 21, 2009, from http://en.wikipedia.org/w/index.php?title=Roy_Orbison&oldid=265505378

Roy Kelton Orbison (23 April, 1936 "" 6 December, 1988) was an influential Grammy Award-winning American singer-songwriter, guitarist and a pioneer of rock and roll whose recording career spanned more than four decades. Orbison is best known for the songs, "Ooby Dooby," "Only the Lonely," "In Dreams," "Oh, Pretty Woman," "Crying," "Running Scared," "You Got It". He was known for his smooth high baritone voice, with a range of at least two and a half octaves. He was rarely seen on stage without his trademark black sunglasses. In 1987, he was inducted into the Rock and Roll Hall of Fame, and in 1989, he was posthumously inducted into the Songwriters Hall of Fame.

Orbison was born in Vernon, the seat of Wilbarger County in north Texas. He was the second son of Nadine Shults and Orbie Lee Orbison. His family moved to Fort Worth about 1943 to find work in the munitions and aircraft factories which had expanded during the Second World War. They moved to the West Texas oil town of Wink in Winkler County near the border of New Mexico, in late 1946.

Music became an important part of Orbison's family life. In 1949, at the age of 13, Orbison organized his first band "The Wink Westerners". When not singing with the band, he played guitar and wrote songs. The band appeared weekly on KERB radio in Kermit, Texas. Orbison graduated from Wink High School in 1954. He attended North Texas State College in Denton, Texas for a year, then enrolled at Washington State University in Pullman, Washington, the following year to study history and English. The Wink Westerners had some success on local television, and were given 30 minute weekly shows on KMID and KOSA. One guest on their show was Johnny Cash, who advised them to seek a contract with his record producer Sam Phillips of Sun Records. At first, Phillips turned them down, but he eventually agreed to add the band to Sun Records' roster after hearing a recording made at Norman Petty's studio in Clovis, New Mexico. The Wink Westerners were renamed "The Teen Kings", and Orbison left college in March, 1956 determined to have a career in music. He ultimately headed for Sun Records in Memphis, Tennessee.

Orbison achieved his first commercial success in June 1956 with "Ooby Dooby", written by Orbison's friends from college, and produced at Norman Petty's studio in Clovis, New Mexico. Many of the earliest songs he recorded were produced by Sam Phillips, who also produced Jerry Lee Lewis, Carl Perkins, Johnny Cash, and Elvis Presley. Named after his first wife, his song "Claudette" was recorded by the Everly Brothers as the b-side to their No. 1 hit, "All I Have To Do Is Dream". The rockabilly and blues sound of Sun's artists brought Orbison little success and his career seemed over, although fans of rockabilly count his records among the best of this genre. He worked at Acuff-Rose Music in Nashville, Tennessee as a songwriter, and then was given a contract by RCA. Eventually, Chet Atkins referred him to Fred Foster, the owner of Monument Records, where he moved after his contract with RCA ended in 1959.

His trademark sunglasses were the result of leaving his clear glasses on a plane during a tour, leaving him with his sunglasses as the only prescription lenses available.

In 1957, Orbison met songwriter Joe Melson in Odessa, Texas. After hearing a song Melson had written entitled "Raindrops", which featured melodic twists and lyrical styling, Roy soon asked him to write with him. Together they created a sound unheard of in rock and roll at the time: the dramatic rock ballad. Fred Foster liked the new direction and assisted with the writing team's vision. Roy's first record, "Uptown", was moderately successful. With the release of "Only the Lonely" and its immediate rise to the top of the charts (#2 in the US, #1 in the UK), he went on to become an international rock and roll star. His single, "Runnin' Scared" became a US #1 hit. Later, Roy wrote many songs with writer Bill Dees including "Oh, Pretty Woman" which may be the most well-known song of Roy's career. Throughout his stay at Monument Records, his backup band was a group of studio musicians led by Bob Moore. The play of Orbison's voice against the dynamic, yet uncluttered sound of the band gave Orbison's records a unique and identifiable sound. He also encouraged Foster to record songs for Virgil Johnson's pre doo-wop group, The Velvets.

Orbison was a powerful influence on contemporaries such as The Beatles and The Rolling Stones. In 1963, he headlined a European tour with The Beatles, but was eventually demoted to the opening act.[1] John Lennon later claimed that he had joked to Orbison that the Beatles were tiring of opening for him so Orbison agreed to switch, but the audience greeted Orbison with such enthusiasm that the Beatles became concerned that they would not get to perform, and man-handled him off the stage. He became lifelong friends with the band, especially John Lennon and George Harrison. Orbison would later record with Harrison in the Traveling Wilburys. During their tour of Europe, Orbison encouraged the Beatles to come to the United States. When they toured America, they asked Orbison to manage their tour, but his schedule forced him to decline.

Unlike many artists, Orbison maintained his success as the British Invasion swept America in 1964. His single, "Oh, Pretty Woman", broke the Beatles stranglehold on the Top 10, soaring to No. 1 on the Billboard charts and No. 1 on the British charts. The record sold more copies in its first ten days of release than any single up to that time, and eventually sold over seven million copies. The song later became the signature tune for the film Pretty Woman, named for his song, which brought fame to actress Julia Roberts.

Orbison toured with The Beach Boys in 1964, and with The Rolling Stones in Australia in 1965. He was successful in Britain, logging three No.1 hit singles and was voted top male vocalist of the year several times.

Orbison signed a contract with MGM Records in 1965, and starred in MGM Studios' western-musical motion picture The Fastest Guitar Alive, in which he performed several songs from an album of the same name. Possibly due to changes in musical taste, he had no hits in the U.S. after 1967. He remained popular elsewhere, but his American popularity did not recover until the 1980s.

Songs that had limited success in North America, such as "Penny Arcade" and "Working for the Man" would go to No. 1 on the Australian charts, and "Too Soon to Know" went to No. 3 in England. His popularity extended to Germany, and he recorded his hit song "Mama" in German. His records were in great demand on the "black market" behind the Iron Curtain. In France, he was viewed as the master of the ballad of lost love in the vein of that country's most popular singer Édith Piaf. A cover version of Orbison's "Blue Bayou" sung in French by Mireille Mathieu went to the top of France's record charts. Fans in the Netherlands founded his largest worldwide fan club. He continued to perform in Ireland, despite the continual terrorist activities in Northern Ireland. In 1972, Orbison covered the popular Irish anthem, "Danny Boy", featured on his album, Memphis.

In Britain, Orbison had no hit singles during the 1970s, although compilation albums of his past material always sold well (with the 1975 release "The Best of Roy Orbison" hitting the #1 spot). This trend continues to this day. (For example the 2001 collection "Love Songs" reached #4).

In 1973, Orbison's contract with MGM ended and he signed with Mercury Records soon after. He released a country style album on the label entitled I'm Still In Love With You. The original liner notes said how Orbison's career was suffering, and mentioned his lack of hits in the States. According to these liner notes, that was to change with the release of the songs on the album. The song "Sweet Mama Blue" was a single from the album, but it failed to chart.

In 1976, Orbison re-signed with Monument Records, hoping to revive his career. Orbison re-teamed with Fred Foster for the album Regeneration. The album failed to make an impact with the public, and despite having enough material for another album to be released, Orbison asked Foster to be released from his contract in 1978.

In 1977, multi-Grammy winning vocalist Linda Ronstadt included "Blue Bayou" in her triple-platinum album Simple Dreams. The single reached No. 3 on the Billboard singles chart and was certified platinum by the RIAA. Ronstadt's interpretation of "Blue Bayou" is Orbison's greatest commercial songwriting success, with the single having reported sales of over 7 million copies worldwide.

Orbison continued to tour heavily in the late 1970s, and at times, non-stop for weeks at a time. That all came to a halt in late 1977 when he discovered that he needed open heart surgery following a heart attack at the age of 41. On January 18, 1978, Orbison underwent an operation and had a new lease on life. Over the next decade, his voice and music would become as big as, if not bigger than in the early 1960s.

Orbison's last contract in the 1970s came in 1979, with Elektra/Asylum Records where he finished the album Laminar Flow. The album was a new direction for him, as it was his attempt at doing disco. The album also features a tribute song to Elvis Presley, who died in 1977, "Hound Dog Man". Presley was a fan of Orbison's and during a show in Las Vegas in 1976, he called Orbison "the greatest singer in the world" [2]According to Orbison's brother, Sam Orbison, Roy was "saddened by the sordid treatment of Elvis Presley in the aftermath of his death in 1977".[3]

In 1980, Orbison teamed with Emmylou Harris for the song "That Lovin' You Feelin' Again," which won the 1981 Grammy Award for Best Country Performance by a Duo or Group with Vocal.

In 1985, Orbison recorded "Wild Hearts" for the Nicolas Roeg film Insignificance, released on the ZTT Records label, produced by David Briggs and Will Jennings. The inclusion of "In Dreams" in the 1986 David Lynch film Blue Velvet also aided Orbison's return to popularity. He was inducted into the Rock and Roll Hall of Fame in 1987. His pioneering contribution was also recognized by the Rockabilly Hall of Fame.

Having signed a recording contract for the first time in 10 years, with Virgin Records, he re-recorded his 1961 hit song "Crying" as a duet with k.d. lang in 1987 for the soundtrack of the motion picture Hiding Out. The song earned the Grammy Award for Best Country Collaboration with Vocals.

In September 1987, Roy Orbison and Friends, A Black and White Night, a black-and-white HBO television special was recorded at the Coconut Grove in the Ambassador Hotel in Los Angeles. Orbison was accompanied by a who's-who supporting cast organized by musical director T-Bone Burnett. All were fans and all were volunteers who lobbied to participate. On piano was Glen Hardin, who played for Buddy Holly as well as Elvis Presley for several years. Lead guitarist James Burton had also played with Presley and Ricky Nelson. Male background vocals, with some also playing the guitar or piano, came from Bruce Springsteen, Tom Waits, Elvis Costello, Jackson Browne, J.D. Souther and Steven Soles. A "million-dollar" trio of Jennifer Warnes, k.d. Lang and Bonnie Raitt provided female background vocals. He was also joined by keyboardist Michael Utley, a long time member of Jimmy Buffett's Coral Reefer Band. All members of this first-class group of supporting artists displayed great respect and admiration for Roy. This TV special performance brought Orbison to the attention of a younger generation.

Shortly after this critically acclaimed performance, while working with Jeff Lynne of Electric Light Orchestra on tracks for a new album, Orbison joined Bob Dylan, George Harrison, Jeff Lynne and Tom Petty to form the Traveling Wilburys, achieving substantial commercial and critical success. For this album Orbison adopted the stage name Lefty Wilbury. He subsequently recorded a new solo album, Mystery Girl, produced by Orbison, Mike Campbell (of Tom Petty's Heartbreakers) and Jeff Lynne. It included one track by U2's Bono (who also wears trademark dark glasses and co-wrote the song "She's a Mystery to Me" with the Edge specifically for Orbison). At an awards ceremony in Antwerp a few days before his death, Roy Orbison gave his only public rendition of the hit "You Got It" to the applause of a huge crowd.

Roy came back to America and played his last show for 1988 in Highland Heights, Ohio. He had big European and American tours planned out already for the next year.

Orbison headed down to Nashville on December 4th, and on Tuesday, December 6th, he spent time shopping for model airplane parts and flying them, but during the afternoon he complained of chest pains. He was visiting with Jean Shepherd when he collapsed after excusing himself to go to the washroom. He was rushed by ambulance to a hospital in Hendersonville, Tennessee, and was declared dead at 11:54 p.m. on December 6, 1988.[4] He had suffered a massive heart attack.[5]

On December 15, Orbison was buried in an unmarked grave at Westwood Village Memorial Park Cemetery in Los Angeles. Orbison's last album, Mystery Girl, on which he had worked for some time, was released posthumously.[6][7]

Orbison endured a great deal of tragedy in his relatively short life. His first wife, Claudette Frady, died in a motorcycle accident on June 6, 1966 in Gallatin, Tennessee. On September 14, 1968, the Orbison family home at Old Hickory Lake in Hendersonville, Tennessee, burned to the ground while Orbison was touring in England. Two of his three sons, Roy DeWayne (b. 1958) and Anthony King (b. 1962), died in the fire. His youngest son Wesley Kelton, who was three at the time, was saved by Orbison's parents.

Orbison met his second wife Barbara in August 1968 in Batley, West Yorkshire, England. They were married in Nashville on May 5, 1969, and built a new house one block away from where Roy's old house had once stood. The family moved to Malibu, California in 1985. They had two sons, Roy Kelton Orbison, Jr. born in 1970 and Alexander "Orbi" Lee Orbison born in 1975. "Orbi" is a drummer with the band Whitestarr.

At the direction of his wife Barbara, Orbison was interred at the Westwood Village Memorial Park Cemetery in Westwood, California on December 15, 1988. His two sons and their mother Claudette, who predeceased him, had been laid to rest at his request in the Woodlawn Memorial Park Cemetery in Nashville.

Orbison's album, Mystery Girl, and the single, "You Got It," were posthumous hits. At the time of his death, he was the first person since Elvis Presley to have two albums in the top 5 (Mystery Girl and Traveling Wilburys). He was the posthumous winner of the 1991 Grammy Award for Best Male Pop Vocal Performance, and in 1992, the tracks "I Drove All Night" and "Heartbreak Radio" appeared on the posthumous album, King of Hearts, produced by Jeff Lynne.

Orbison is remembered for his ballads of lost love, and in the music community he is revered for his song writing ability. Record producer and Orbison fan Don Was, commenting on Orbison's writing skills, said: "He defied the rules of modern composition". Songwriters such as Elton John and Bernie Taupin along with many others referred to Orbison as "far ahead of the times, creating lyrics and music in a manner that broke with all traditions". Roy Orbison's vocal range was impressive, his voice effortlessly powerful with little apparent physical effort, and his songs were melodically and rhythmically advanced and lyrically sophisticated.

OFFICIAL TIME OF DEATH {local time}=2354

Roy Orbison. (2009, January 21). In Wikipedia, The Free Encyclopedia. Retrieved 23:17, January 21, 2009, from http://en.wikipedia.org/w/index.php?title=Roy_Orbison&oldid=265505378

This article has been read 2828 times.

[ Back | Top | Home | Login ]

Search

Video Gallery
J.Price - Discover


Photo Gallery
Click Here to Post!!!


The Black Dahlia Murder at La Zona ...


Concert Reviews

  - Concert Review Primus at...
  - Slayer thrashes Austins ...
  - Hanging out with Slayer ...
  - Austin City Limits Live ...
  - Weezers Two Night Stand ...
  - Primus at Stubbs BarBQ A...
  - Sanctum Sully at Pisgah ...
  - The Moody Blues at ACL L...
  - Interpol at the Austin M...
  - Rise Against at Stubbs B...
  - Gogol Bordello at Stubbs...
  - Coheed and Cambria at St...
  - Guster at Stubbs BarBQ A...
  - Scissor Sisters at Stubb...
  - Cold War Kids at Stubbs ...
  - Styx at ACL Live at the ...
  - Tokyo Police Club at La ...
  - Suicidal Tendencies at W...
  - Black Crowes Massey Hal...
  - Freak Show Festival with...
  - American Carnage tears t...
  - More...


Photo Spreads

  - Suicidal Tendencies at A...
  - Exodus at ACL Live
  - Slayer at Auditorium Sho...
  - They Might Be Giants at ...
  - Counting Crows at Stubbs...
  - Steel Panther Sound Aca...
  - Buffy Sainte Marie Toro...
  - James Durbin at Stubbs B...
  - Evanescense at Stubbs Ba...
  - Sleigh Bells Phoenix Co...
  - Todd Rundgren at La Zona...
  - Arctic Monkeys Air Cana...
  - Lacuna Coil at ACL Live ...
  - Megadeth at ACL Live at ...
  - Gladys Knight at ACL Liv...
  - Earth Wind and Fire at A...
  - Polyphonic Spree at La Z...
  - The Fray The Opera Hous...
  - Willie Nelsons New Years...
  - Better Than Ezra at ACL ...
  - Nick Lowe at ACL Live at...
  - More...


Tour News

  - The Sword Announces New ...
  - As I Lay Dying Celebrate...
  - Shonen Knife launches No...
  - Pianos Become Teeth Tour...
  - Testament Tours In Suppo...
  - Thrust Management Tour S...
  - Five Finger Death Punch ...
  - Seahaven Tour Dates for ...
  - Fearless Friends Tours i...
  - Textures and The Contort...
  - Pentimento Kicks Off Pen...
  - Plug In Stereo Announces...
  - Moving Mountains Announc...
  - Star City Meltdown Annou...
  - Miss May Is No Guts No G...
  - Hawthorne Heights Announ...
  - Drive A Plays In Rock Al...
  - MADBALL tours next week
  - Five Finger Death Punch ...
  - Hostage Calm Tours with ...
  - Pentimento Starts Northe...
  - More...


Podcasts

  - Podcast Slayers Kerry Ki...
  - Podcast Interview with J...
  - Podcast Interview with J...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast Interview with A...
  - Podcast SXSW Artist Spot...
  - Podcast Interview with V...
  - Videocast The Undergrou...
  - Podcast Interview with L...
  - Podcast NXNE Artist Spot...
  - Podcast NXNE Artist Spot...
  - Podcast NXNE Artist Spot...
  - Podcast Interview with C...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - Podcast SXSW Artist Spot...
  - More...


Sponsors